PKGCTL(1)

NOME
pkgctl - Frontend unificado de linha de comando para devtools

SINOPSE

pkgctl [SUBCOMANDO] [OPÇÕES]

DESCRIÇÃO

TODO

OPÇÕES

-V, --version
    Mostra informações de versão do pkgctl

-h, --help
    Mostra um texto de ajuda.

SUBCOMANDOS

pkgctl aur
    Interact with the Arch User Repository

pkgctl auth
    Autentica com serviços como o GitLab

pkgctl build
    Compila pacotes dentro de um chroot limpo

pkgctl db
    Modificação de base de dados do pacman para atualização de pacote, movimentação etc.

pkgctl diff
    Compara arquivos de pacotes usando diferentes modos

pkgctl release
    Etapa de lançamento para commit, tag e envio de artefatos de compilação

pkgctl repo
    Gerencia os repositórios Git de empacotamento e suas configurações

pkgctl search
    Search for an expression across the GitLab packaging group

pkgctl version
    Check and manage package versions against upstream

VEJA TAMBÉM

pkgctl-aur(1) pkgctl-auth(1) pkgctl-build(1) pkgctl-db(1) pkgctl-diff(1) pkgctl-release(1) pkgctl-repo(1) pkgctl-search(1) pkgctl-version(1)

SITE

https://gitlab.archlinux.org/archlinux/devtools

Por favor, relate bugs e solicitações de recursos no rastreador de problemas. Faça o seu melhor para fornecer um caso de teste reproduzível para bugs.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).